
"Everything" = "Alles";
"Name" = "Name";
"Content" = "Inhalt";
"Finder Comment" = "Finder-Kommentar";
"Comment" = "Kommentar";
"URL" = "URL";
"Tag" = "Tag";
"Data" = "Daten";
"Meta Data" = "Metadaten";
"Metadata" = "Metadaten";

"Kind" = "Art";
"Extension" = "Suffix";

"Instance" = "Instanz";
"Record" = "Objekt";

"Locking" = "Schutz";
"Unread" = "Ungelesen";
"State" = "Markierung";
"Label" = "Etikett";

"Width" = "Breite";
"Height" = "Höhe";
"Duration" = "Dauer";
"Length" = "Länge";
"Size" = "Größe";
"Word Count" = "Wortanzahl";
"Character Count" = "Buchstabenanzahl";

"Date Added" = "Hinzufügungsdatum";
"Date Created" = "Erstellungsdatum";
"Date Modified" = "Änderungsdatum";
"Date Opened" = "Öffnungsdatum";
"Date Due" = "Fälligkeitsdatum";

"Off" = "Aus";
"On" = "An";
"is" = "ist";
"is not" = "ist nicht";
"contains" = "enthält";
"matches" = "stimmt überein mit";
"is less than" = "ist kleiner als";
"is less than or equal to" = "ist kleiner als oder gleich";
"is greater than" = "ist größer als";
"is greater than or equal to" = "ist größer als oder gleich";

"Aliases" = "Alias";
"Annotation" = "Annotation";
"Script" = "Skript";
"Reminder" = "Erinnerung";
"Thumbnail" = "Vorschaubild";

"Replicated" = "Repliziert";
"Duplicated" = "Dupliziert";
"Indexed" = "Indiziert";
"Pending" = "Ausstehend";
"Tagged" = "Tagged";

"Author" = "Autor";
"From" = "Von";
"Recipient" = "Empfänger";
"To" = "An";

"Title" = "Titel";
"Headline" = "Schlagzeile";
"Subject" = "Betreff";

"Description" = "Beschreibung";
"Keywords" = "Schlagwörter";
"Organization" = "Organisation";
"Copyright" = "Copyright";

"Album" = "Album";
"Composer" = "Komponist";

"This Hour" = "Diese Stunde";
"Last Hour" = "Letzte Stunde";
"Today" = "Heute";
"Yesterday" = "Gestern";
"This Week" = "Diese Woche";
"Last Week" = "Letzte Woche";
"This Month" = "Diesen Monat";
"Last Month" = "Letzten Monat";
"This Quarter" = "Dieses Quartal";
"Last Quarter" = "Letztes Quartal";
"This Year" = "Dieses Jahr";
"Last Year" = "Letztes Jahr";

"Any" = "Eine";
"All" = "Alle";
"of the following are true" = "der folgenden Bedingungen ist/sind erfüllt";

"Any Content" = "Beliebiges Dokument";
"Any Extension" = "Beliebiges Suffix";
"Group" = "Gruppe";
"Smart Group" = "Intelligente Gruppe";
"Plain Text" = "Reiner Text";
"Rich Text" = "RTF-Text";
"RTF" = "RTF-Text";
"RTFD" = "RTFD-Text";
"HTML Page" = "HTML-Seite";
"Web Archive" = "Webarchiv";
"XML File" = "XML-Datei";
"Property List" = "Property List";
"Image" = "Bild";
"Picture" = "Bild";
"PDF" = "PDF";
"PDF (Paginated)" = "PDF (Paginiert)";
"PDF (One Page)" = "PDF (Eine Seite)";
"PDF without Annotations" = "PDF ohne Annotationen";
"PDF with Annotations burnt in" = "PDF/A mit eingebrannten Annotationen";
"PDF/A" = "PDF/A-2u (ISO 19005-2)";
"PDF/PS" = "PDF/PS";
"PDF+Text" = "PDF+Text";
"QuickTime" = "QuickTime";
"Video" = "Video";
"Audio" = "Audio";
"Bookmark" = "Lesezeichen";
"Feed" = "Feed";
"Sheet" = "Tabelle";
"Other" = "Sonstige";
"Email" = "Email";
"News" = "Nachricht";

"does not contain" = "enthält nicht";
"Filename" = "Dateiname";
"begins with"  = "beginnt mit";
"ends with" = "endet mit";
"does not begin with" = "beginnt nicht mit";
"does not end with" = "endet nicht mit";

"Operators/Wildcards" = "Operatoren & Wildcards";
"Wildcards" = "Wildcards";
"Formatted Note" = "Formatierte Notiz";
"Rating" = "Wertung";

"Cancel" = "Abbrechen";
"Bounce Dock icon" = "Symbol im Dock animieren";
"Display Notification" = "Mitteilung anzeigen";
"Display Alert" = "Warnung anzeigen";
"Speak Text" = "Text sprechen";
"Play Sound" = "Sound abspielen";
"Change Name" = "Name ändern";
"Change Aliases" = "Alias ändern";
"Change Comment" = "Kommentar ändern";
"Change URL" = "URL ändern";
"Change Label" = "Etikett ändern";
"Change Rating" = "Wertung ändern";
"Change Creation Date" = "Erstellungsdatum ändern";
"Change Modification Date" = "Änderungsdatum ändern";
"Mark" = "Markieren";
"Marked" = "Markiert";
"Add Tags" = "Tags hinzufügen";
"Remove Tags" = "Tags entfernen";
"Move" = "Verschieben";
"Consolidate" = "In Datenbank verschieben";
"Deconsolidate" = "In externen Ordner verschieben";
"Replicate" = "Replizieren";
"Duplicate" = "Duplizieren";
"Duplicate & Continue" = "Duplizieren & Fortfahren";
"Sort File" = "Ablegen";
"into" = "in";

"Launch URL" = "URL öffnen";
"Add To Reading List" = "Zu Leseliste hinzufügen";
"Add To Table of Contents" = "Zu Inhaltsverzeichnis hinzufügen";
"Apply Rule" = "Regel anwenden";
"Execute Script" = "Skript anwenden";
"Execute External Script" = "Externes Skript ausführen";
"Execute Embedded Script" = "Eingebettetes Skript ausführen";
"Execute JavaScript" = "JavaScript ausführen";
"Execute AppleScript" = "AppleScript ausführen";
"External" = "Extern";
"Embedded" = "Eingebettet";
"Embedded JavaScript" = "JavaScript";
"Embedded AppleScript" = "AppleScript";
"Edit Script..." = "Skript bearbeiten...";
"Move To Trash" = "In Papierkorb legen";
"Delete" = "Löschen";
"Convert" = "Konvertieren";
"Convert & Continue" = "Konvertieren & Fortfahren";
"manually to" = "manuell in";
"automatically to" = "automatisch in";
"to" = "in";
"Change %@" = "%@ ändern";
"as" = "als";
"Flagged" = "Markiert";
"Unflagged" = "Nicht markiert";
"Read" = "Gelesen";
"Locked" = "Geschützt";
"Unlocked" = "Ungeschützt";
"Current Date" = "Aktuelles Datum";
"Creation Date" = "Erstellungsdatum";
"Modification Date" = "Änderungsdatum";
"Addition Date" = "Hinzufügungsdatum";
"Document Date" = "Dokumentdatum";
"Newest Document Date" = "Neuestes Dokumentdatum";
"Oldest Document Date" = "Ältestes Dokumentdatum";
"Auto Classify" = "Einordnen";
"Remove All Tags" = "Alle Tags entfernen";
"Move Into Database" = "In Datenbank verschieben";
"Move To External Folder" = "In externen Ordner verschieben";
"same database" = "in dieselbe Datenbank";
"any database" = "in irgendeine Datenbank";
"via chat" = "per Chat";

"OCR" = "OCR";
"OCR & Continue" = "OCR & Fortfahren";
"Searchable PDF" = "Durchsuchbares PDF";
"Word Document" = "Word-Dokument";

"to Searchable PDF" = "in durchsuchbares PDF";
"to Rich Text" = "in RTF-Text";
"to Word Document" = "in Word-Dokument";
"to Web Archive" = "in Webarchiv";
"to Comment" = "in Kommentar";
"to Annotation" = "in Annotation";
"Apply" = "Anwenden";

"newline" = "Zeilenumbruch";
"return" = "Return";
"tab" = "Tabulator";
"space" = "Leerzeichen";

"recordIndex" = "Index";
"recordPageCount" = "Seitenzahl";
"recordCounter" = "Zähler";
"recordBatesNumber" = "Bates-Nummer";
"pageNumber" = "Seitennummer";

"recordName" = "Name";
"recordOriginalName" = "Originalname";
"recordProposedName" = "Vorgeschlagener Name";
"recordNameWithoutDate" = "Name ohne Datum";
"recordAliases" = "Alias";
"recordComment" = "Finder-Kommentar";
"recordFilename" = "Dateiname";
"recordPathExtension" = "Dateiendung";
"recordKind" = "Art";
"recordURL" = "URL";
"recordLink" = "Verweis";
"recordLocation" = "Ort";
"recordTags" = "Tags";
"recordHashTags" = "#Tags";

"author" = "Voreingestellter Autor";
"username" = "Benutzername";
"fullUsername" = "Vollständiger Benutzername";
"organization" = "Organisation";
"emailAddress" = "Email-Adresse";
"host" = "Host";

"groupName" = "Gruppenname";
"topGroupName" = "Oberster Gruppenname";
"databaseName" = "Datenbank-Name";
"databasePath" = "Datenbank-Pfad";

"time" = "Zeit";
"date" = "Datum";
"sortableDate" = "Sortierbares Datum";
"shortDate" = "Kurzes Datum";
"longDate" = "Langes Datum";

"day" = "Tag";
"weekday" = "Wochentag";
"month" = "Monat";
"monthname" = "Monatsname";
"year" = "Jahr";
"shortYear" = "Kurzes Jahr";

"currentDate" = "Aktuelles Datum";
"recordAddition" = "Hinzufügungsdatum";
"recordCreation" = "Erstellungsdatum";
"recordModification" = "Änderungsdatum";

"recordAdditionTime" = "Hinzufügungszeit";
"recordAdditionDate" = "Hinzufügungsdatum";
"recordAdditionShortDate" = "Kurzes Hinzufügungsdatum";
"recordAdditionLongDate" = "Langes Hinzufügungsdatum";
"recordAdditionDay" = "Hinzufügungstag";
"recordAdditionWeekday" = "Hinzufügungswochentag";
"recordAdditionMonth" = "Hinzufügungsmonat";
"recordAdditionMonthname" = "Hinzufügungsmonatsname";
"recordAdditionYear" = "Hinzufügungsjahr";
"recordAdditionShortYear" = "Kurzes Hinzufügungsjahr";
"recordCreationTime" = "Erstellungszeit";
"recordCreationDate" = "Erstellungsdatum";
"recordCreationShortDate" = "Kurzes Erstellungsdatum";
"recordCreationLongDate" = "Langes Erstellungsdatum";
"recordCreationDay" = "Erstellungstag";
"recordCreationWeekday" = "Erstellungswochentag";
"recordCreationMonth" = "Erstellungsmonat";
"recordCreationMonthname" = "Erstellungsmonatsname";
"recordCreationYear" = "Erstellungsjahr";
"recordCreationShortYear" = "Kurzes Erstellungsjahr";
"recordModificationTime" = "Änderungszeit";
"recordModificationDate" = "Änderungsdatum";
"recordModificationShortDate" = "Kurzes Änderungsdatum";
"recordModificationLongDate" = "Langes Änderungsdatum";
"recordModificationDay" = "Änderungstag";
"recordModificationWeekday" = "Änderungswochentag";
"recordModificationMonth" = "Änderungsmonat";
"recordModificationMonthname" = "Änderungsmonatsname";
"recordModificationYear" = "Änderungsjahr";
"recordModificationShortYear" = "Kurzes Änderungsjahr";

"chatSuggestedTitle" = "Vorgeschlagener Titel";
"chatSuggestedFilename" = "Vorgeschlagener Dateiname";
"chatSuggestedTags" = "Vorgeschlagene Tags";
"chatSuggestedRating" = "Vorgeschlagene Wertung";
"chatSuggestedSummary" = "Vorgeschlagene Zusammenfassung";
"chatSuggestedCompany" = "Vorgeschlagene Firma";
"chatSuggestedAuthors" = "Vorgeschlagene Autoren";
"chatSuggestedAmount" = "Vorgeschlagener Betrag";
"chatSuggestedPrice" = "Vorgeschlagener Preis";
"chatSuggestedDate" = "Vorgeschlagenes Datum";
"Chat Date" = "Vorgeschlagenes Datum";
"chatSuggestedResponse" = "Antwort auf Anfrage";
"chatSuggestedLocation" = "Vorgeschlagener geogr. Ort";
"chatSuggestedAddress" = "Vorgeschlagene Adresse";
"location" = "Geografischer Ort";
"address" = "Adresse";
"response" = "Antwort auf Anfrage";
"title" = "Titel";
"filename" = "Dateiname";
"summary" = "Zusammenfassung";
"authors" = "Autoren";
"company" = "Firma";
"amount" = "Betrag";
"price" = "Preis";
"tags" = "Tags";
"rating" = "Wertung";
"Suggest Rating" = "Chat-Vorschlag";
"Suggest Label" = "Chat-Vorschlag";
"Chat Query" = "Chat - Anfrage";
"Chat Condition" = "Chat - Fortfahren falls...";
"Chat Suggestions" = "Chat-Vorschläge";

"digitalObjectIdentifier" = "Digital Object Identifier (DOI)";
"internationalStandardBookNumber" = "International Standard Book Number (ISBN)";
"documentAmount" = "Dokumentbetrag";
"documentString" = "Dokumentstring";
"userInput" = "Benutzereingabe";
"scriptOutput" = "Skriptausgabe";

"documentDate" = "Dokumentdatum";
"documentDateTime" = "Dokumentzeit";
"documentDateDate" = "Dokumentdatum";
"documentDateShortDate" = "Kurzes Dokumentdatum";
"documentDateLongDate" = "Langes Dokumentdatum";
"documentDateDay" = "Tag des Dokumentdatums";
"documentDateWeekday" = "Wochentag des Dokumentdatums";
"documentDateMonth" = "Monat des Dokumentdatums";
"documentDateMonthname" = "Monatsname des Dokumentdatums";
"documentDateYear" = "Jahr des Dokumentdatums";
"documentDateShortYear" = "Kurzes Jahr des Dokumentdatums";
"documentDateSortableDate" = "Sortierbares Dokumentdatum";

"newestDocumentDate" = "Neuestes Dokumentdatum";
"newestDocumentDateTime" = "Neueste Dokumentzeit";
"newestDocumentDateDate" = "Neuestes Dokumentdatum";
"newestDocumentDateShortDate" = "Kurzes neuestes Dokumentdatum";
"newestDocumentDateLongDate" = "Langes neuestes Dokumentdatum";
"newestDocumentDateDay" = "Tag des neuesten Dokumentdatums";
"newestDocumentDateWeekday" = "Wochentag des neuesten Dokumentdatums";
"newestDocumentDateMonth" = "Monat des neuesten Dokumentdatums";
"newestDocumentDateMonthname" = "Monatsname des neuesten Dokumentdatums";
"newestDocumentDateYear" = "Jahr des neuesten Dokumentdatums";
"newestDocumentDateShortYear" = "Kurzes Jahr des neuesten Dokumentdatums";
"newestDocumentDateSortableDate" = "Sortierbares neuestes Dokumentdatum";

"oldestDocumentDate" = "Ältestes Dokumentdatum";
"oldestDocumentDateTime" = "Älteste Dokumentzeit";
"oldestDocumentDateDate" = "Ältestes Dokumentdatum";
"oldestDocumentDateShortDate" = "Kurzes ältestes Dokumentdatum";
"oldestDocumentDateLongDate" = "Langes ältestes Dokumentdatum";
"oldestDocumentDateDay" = "Tag des ältesten Dokumentdatums";
"oldestDocumentDateWeekday" = "Wochentag des ältesten Dokumentdatums";
"oldestDocumentDateMonth" = "Monat des ältesten Dokumentdatums";
"oldestDocumentDateMonthname" = "Monatsname des ältesten Dokumentdatums";
"oldestDocumentDateYear" = "Jahr des ältesten Dokumentdatums";
"oldestDocumentDateShortYear" = "Kurzes Jahr des ältesten Dokumentdatums";
"oldestDocumentDateSortableDate" = "Sortierbares ältestes Dokumentdatum";

"recordAdditionSortableDate" = "Sortierbares Hinzufügungsdatum";
"recordCreationSortableDate" = "Sortierbares Erstellungsdatum";
"recordModificationSortableDate" = "Sortierbares Änderungsdatum";

"Insert Placeholder" = "Platzhalter einfügen";
"Ordinary Tag" = "Normaler Tag";
"Group Tag" = "Gruppen-Tag";

"Creator" = "Ersteller";
"Producer" = "Produzent";
"Send Mail" = "Email senden";
"Open" = "Öffnen";
"Open Externally" = "Extern öffnen";

"within last" = "innerhalb der letzten";
"not within last" = "nicht innerhalb der letzen";
"days" = "Tage";
"Hits" = "Zugriffe";

"Imprint" = "Stempeln";
"Import Email Attachments" = "E-Mail-Anhänge importieren";
"with" = "mit";
"User & Computer" = "Benutzer & Computer";
"Markdown" = "Markdown";
"Properties" = "Eigenschaften";
"Custom Metadata" = "Benutzerdefinierte Daten";
"GENERAL:" = "ALLGEMEIN:";
"PROPERTIES:" = "EIGENSCHAFTEN:";
"CUSTOM METADATA:" = "BENUTZERDEFINIERTE DATEN:";
"1" = "An";
"0" = "Aus";

"valueAliases" = "Alias";
"valueComment" = "Finder-Kommentar";
"valuePath" = "Path";
"valueName" = "Name";
"valueURL" = "URL";

"before" = "früher als";
"on or before" = "früher als oder gleich";
"on or after" = "später als oder gleich";
"after" = "später als";
"Current Location" = "Aktueller Ort";

"hour" = "Stunde";
"recordAdditionHour" = "Hinzufügungsstunde";
"recordCreationHour" = "Erstellungsstunde";
"recordModificationHour" = "Änderungsstunde";
"documentDateHour" = "Stunde des Dokumentdatums";
"newestDocumentDateHour" = "Stunde des neuesten Dokumentdatums";
"oldestDocumentDateHour" = "Stunde des ältesten Dokumentdatums";

"minute" = "Minute";
"recordAdditionMinute" = "Hinzufügungsminute";
"recordCreationMinute" = "Erstellungsminute";
"recordModificationMinute" = "Änderungsminute";
"documentDateMinute" = "Minute des Dokumentdatums";
"newestDocumentDateMinute" = "Minute des neuesten Dokumentdatums";
"oldestDocumentDateMinute" = "Minute des ältesten Dokumentdatums";

"second" = "Sekunde";
"recordAdditionSecond" = "Hinzufügungssekunde";
"recordCreationSecond" = "Erstellungssekunde";
"recordModificationSecond" = "Änderungssekunde";
"documentDateSecond" = "Sekunde des Dokumentdatums";
"newestDocumentDateSecond" = "Sekunde des neuesten Dokumentdatums";
"oldestDocumentDateSecond" = "Sekunde des ältesten Dokumentdatums";

"clipboard" = "Reiner Text";
"styledClipboard" = "RTF-Text";
"clipboardLink" = "Link";
"Clipboard" = "Zwischenablage";

"Convert Keywords to Tags" = "Schlüsselwörter in Tags konvertieren";
"Convert Hashtags to Tags" = "Hashtags in Tags konvertieren";
"Convert Properties to Tags" = "Eigenschaften in Tags konvertieren";
"Convert Geolocation to Tags" = "Geografischen Ort in Tags konvertieren";
"Add Tags to Documents" = "Chat-Vorschläge zu Dokumenten hinzufügen";
"Add Tags to Images" = "Vision-Vorschläge zu Bildern hinzufügen";
"Transcribe Text & Notes" = "Text & Notizen transkribieren";
"Transcribe Speech" = "Sprache transkribieren";
"Recognize" = "Erkennen";
"Scan Barcodes" = "Strichcodes scannen";
"Add Tags From Document" = "Tags aus Dokument hinzufügen";
"Tags" = "Tags";
"Scan Name" = "Name scannen";
"Scan Text" = "Text scannen";
"String" = "String";
"Date" = "Datum";
"Amount" = "Betrag";
"Price" = "Preis";
"Prefix*Suffix" = "Präfix*Suffix";
"Regular Expression" = "Regulärer Ausdruck";
"Check Link" = "Lesezeichen überprüfen";

"Thumbnails" = "Vorschaubilder";
"Create" = "Erzeugen";
"Update" = "Aktualisieren";
"Remove" = "Entfernen";
"Location in Database (e.g. /Archive/2025/)" = "Zielort in Datenbank (z.B. /Archiv/2025/)";
"/Archive/\r%recordCreationYear%\r/\r%recordCreationMonth%" = "/Archiv/\r%recordCreationYear%\r/\r%recordCreationMonth%";
"Stop evaluating rules" = "Prüfung der Regeln stoppen";

"With Links" = "Mit Verweisen";
"With Attachments" = "Mit Anhängen";
"Send Mail With Link" = "Email mit Verweis senden";
"Send Mail With Attachment" = "Email mit Anhang senden";
"Assign Tags" = "Existierende Tags zuweisen";
"Document" = "Dokument";
"User Input" = "Benutzereingabe";
"User Input:" = "Benutzereingabe:";
"Script Output" = "Skript mit Ein-/Ausgabe";
"Script Input" = "Skript-Eingabe festlegen";
"Replace Text" = "Suchen & Ersetzen";
"Edit..." = "Bearbeiten...";
"With Document" = "Mit Dokument (Auto)";
"With Text Document" = "Mit Dokument (Text)";
"With Vision Document" = "Mit Dokument (Vision)";
"Without Document" = "Ohne Dokument";
"Messages (JSON)" = "Nachrichten (JSON)";
